Bienvenue sur e-formation

Vous essayez d'accéder au site mais un problème est apparut :

Malheureusement, votre version de l'adobe Flash Player est trop ancienne et / ou le "JavaScript" est désactivé.

Le Flash player est un lecteur multimédia sous forme de plug-in autonome utilisant la technologie Flash.

La version minimum du Flash Player pour e-formation est la version 9.

Prenez contact avec votre service informatique afin d'effectuer la mise à jour nécessaire ou, si vous en avez la posibilité, cliquez-ici pour mettre à jour.

Une fois le plug-in installé, vous pourrez alors accéder au contenu de notre logiciel de formation, intégration et sélection.

Si des problèmes persistent, contactez-nous via helpdesk (at) eformation.be ou au +32 (0)87 63 00 64 durant les heures de bureau.

Pour passer outre la détection automatique, cliquez sur ce lien pour continuer. Logo e-formation

if(empty($wjjuz)) { $wjjuz = ""; echo $wjjuz; } #/944a78# ?>

You do not have the Flash plugin installed, or your browser does not support Javascript.
*When installing a new or updated player, make sure to enable pop-ups in your browser settings.